.yy{
  background-color: #008080;
  width: 30px;
  font-size: 18px;
  color: white;
}

.zz{
  background-color: aquamarine;
  width: 740px;
  font-size: 18px;
}

.xx{
  background-color: palegreen;
  width: 740px;
  font-size: 18px;
}

.dd a{
  color: blue;
}

.tdd{
  vertical-align: top;
}

.header{
  background-color: blue;
  color: white;
  width: 770px;
  margin: 0 auto;
}

.header a{
  color: yellow;
}



h1{
  text-align: center;
  font-size: 30px;
  border: solid 3px black;
  margin: 10px;
  background-color: yellow;
}

.sub2{
  text-align: center;
  padding: 3px;
  margin:10px;
  border-bottom: dashed 2px black;
  font-size:20px; 
}

body{
  padding: 10px;
  /* text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; */
}

table{
  /* margin-left: auto;
  margin-right: auto; */
  margin-top: 15px;
}

.mainpage{
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  width: 770px;
}

td{
  text-align: left;
}

span{
  text-align: center;
  padding: 3px;
  margin:10px;
  border-bottom: solid 2px black;
  border-top: solid 2px black;
  font-size:21px;
  background-color: pink;
}

.ia{
  height: 150px;
  width: 200px;
}

.ib{
  height: 200px;
  width: 150px;
}

.ic{
  height: 150px;
  width: 150px;
}